{
	"306000231_0": "\"Yaaah!\"",
	"306000231_1": "\"One more! Hyaaah!\"",
	"306000231_2": "\"Wait, there's still one left!\"",
	"306000231_3": "\"What the hell is that?!\"",
	"306000231_4": "\"That's not a Noise! I-It's...\"",
	"306000231_5": "\"It can't be... But that shape!\"",
	"306000231_6": "\"Nephilim?!\"",
	"306000231_7": "\"What on earth is it doing here?\"",
	"306000231_8": "\"I guess nothing's impossible in parallel worlds, huh?\"",
	"306000231_9": "\"That thing must be what set off Gjallarhorn.\"",
	"306000231_10": "\"It could be a side effect of whatever's going on in the parallel world.\"",
	"306000231_11": "\"If that thing came from the other side, I can't imagine things are going well over there!\"",
	"306000231_12": "\"So there are worlds where it's still running wild?!\"",
	"306000231_13": "\"Are we gonna have to fight it again?!\"",
	"306000231_14": "\"We've kicked its ass before, you know! We're just gonna have to do it again!\"",
	"306000231_15": "\"Good point! Nothing's gonna get past us, not even Nephilim!\"",
	"306000231_16": "\"Yeah, we're much stronger now than we were back then!\""
}